package web.form;


import java.util.List;

import org.apache.struts.action.ActionForm;

import persistence.model.Noticia;

public class NoticiasForm extends ActionForm {
	
	private static final long serialVersionUID = 17L; 

    private List<Noticia> noticias;

	public void setNoticias(List<Noticia> noticias) {
		this.noticias = noticias;
	}

	public List<Noticia> getNoticias() {
		return noticias;
	}


}